Gestiono
Referencia de APITasks / Board Task

Get Board Task user

GET /v1/tasks/board-task/user • typed through route generics

← Back to full API reference
GET/v1/tasks/board-task/userAuthentication required

Board task endpoints are used to create, update, and organize tasks across boards and columns.

Request details

Path params

No path parameters for this endpoint.

Query params

  • assignee (required)

    Inferred from req.query.assignee

  • systemState (required)

    Inferred from req.query.systemState

  • boardId (required)

    Inferred from req.query.boardId

Body fields

No body payload expected for GET endpoints.

Default payloads

Path params

json
{}

Query

json
{
  "assignee": "string",
  "systemState": "string",
  "boardId": "string"
}

Sample response

json
"<result>"

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

GET/v1/tasks/board-task/userAuthentication required

Group: Tasks / Board Task

GET /v1/tasks/board-task/user • typed through route generics

Board task endpoints are used to create, update, and organize tasks across boards and columns.

    Query params

    • assigneerequired
      Inferred from req.query.assignee
    • systemStaterequired
      Inferred from req.query.systemState
    • boardIdrequired
      Inferred from req.query.boardId

    3. Prepare request payload

    4. Server response

    Run a request to inspect the real-time response for your environment.